.stickytooltip{
/*
box-shadow: 5px 5px 8px #818181; /*shadow for CSS3 capable browsers.*/
/*
-webkit-box-shadow: 5px 5px 8px #818181;
-moz-box-shadow: 5px 5px 8px #818181;
*/
/*font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:12px;*/
display:none;
position:absolute;
/*border:5px solid #E4E4E4; /*Border around tooltip*/
/*padding:2px 0 0 0;*/
color:#0000000;
background:#ffffff;
/*
opacity:0.9;
filter: alpha(opacity=90);
z-index:3000;*/
z-index:99999;
}


.stickytooltip .stickystatus{ /*Style for footer bar within tooltip*/
/*font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:12px;*/
background:#ffffff;
color:#000000;
/*padding-top:5px;*/
text-align:center;
/*font:bold 11px Arial;*/
}

.atip
{
	background-color:#FFFFFF;
	padding:2px;
	border:1px solid #000000;
	
	font-family: "Helvetica Neue LT Std Condensed";
	font-weight: normal;
 	font-style: normal;
}
